@font-face{
	font-family: Shabnam;
	src: url("../fonts/Shabnam.ttf");
}
@font-face{
	font-family: number;
	src: url("../fonts/Tanha-FD.ttf");
}
body{
	font-family: Shabnam;
}
.navbar-dark .navbar-nav .nav-link{
    color: #505050;
	font-size: 20px;
	margin-right: 10px;
}

.show > .nav-link,
    .nav-link.active{
        color: rgb(255, 0, 0);
    }
.navbar-dark .navbar-nav .nav-link:active{
    color: rgb(255, 0, 0);
}
.navbar-dark .navbar-nav .nav-link:hover{
    color: black;
}
nav  .login-link{
    text-decoration: none;
    color: #505050;
	font-size: 20px;
}
nav  .btn{
	font-size: 14px;
	font-weight: bold;
	padding: 10px 20px;
}
.login-link:hover{
    color: black;
}
a{
    color: #717171;  
}
a:hover{
    color: black;
}

@media all and (min-width:0px) and (max-width: 768px) {
    .photo1{
        position: relative;
        top: 58px;
    }
    .main-navbar{
        position: fixed;
        z-index: 1;
        margin-top: 0;
        border-radius:0;
        height: 58px;
    }  
    .text1{
        padding-top: 50px;
        font-size: 16px;
        font-weight: bold;
        color: #EDEDED;
    }
    .text2{
        margin-top: 10px;
        font-weight: bold;
        font-size: 12px;
        color: white;
    }
    .titr1{
        font-size: 14px;
        font-weight: bold;
    }
    .row1 .card-title{
        font-weight: bold;
        font-size: 14px;
    }
    .card1 .btn{
        border-radius: 0.65rem;
    }
    .text3{
        line-height: 20px;
        font-size: 14px;
        margin-top: 12px;
        color: #505050;
    }
    .text4{
        line-height: 20px;
        font-size: 14px;
        color: #505050;
    }
    .text5{
        font-size: 12px;
        padding: 26px;
    }
    .card1{
        padding: 10px;
        background-color: #F9F9F9;
        border-radius: 1rem;
    }

    .btn-group1{
        background-color: white;
        margin-top: 10px;
        border-radius: 10px 10px 0 0;
    }
    .btn-search1{
        border-bottom:1px solid #D9D9D9;
        font-size: 14px;
        font-weight: bold;
        line-height: 140%;
    }
    .btn-search1:focus{
        border-bottom:2px solid red;
    }
    .searchbox ::placeholder{
        font-size: 12px;
        padding-right:10% ;
    }
    .searchbox1{
        background-image: url(../images/search-normal.png);
        background-repeat: no-repeat;
        background-position: right;
        background-position-x:98%;
        border-radius: 0 0 10px 10px;
        line-height: 50%;
    }
    .row3 h4{
        font-size: 12px;
    }
    .text6{
        font-size: 12px;
        font-weight: bold;
        color: #505050;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 5px 15px;
    }
    .row4{
        overflow-x: scroll;
    }
    .background-white{
        background-color: white;
    }
    .footer-titr{
        font-size: 16px;
        font-weight: bold;
    }
    .text-footer{
        font-size: 10px;
        color: #717171;
    }
    .font-footer{
        font-size: 10px;
    }
    .time-published{
        top: 8px;
        left: 8px;
        font-size: 10px;
    }
    .font1610{
        font-size: 10px;
    }
    .font2012{
        font-size: 20px;
        color: #212121;
        font-weight: bold;
    }
    .font1812{
        font-size: 12px;
    }
    .font1412{
        font-size: 12px;
    }
    .suggestion{
        font-size: 12px;
    }
}
@media all and (min-width:769px) and (max-width: 800px) {
    .photo1{
        position: relative;
        top: 58px;
    }
    .main-navbar{
        position: fixed;
        z-index: 1;
        margin-top: 0;
        border-radius:0;
        height: 58px;
    }  
    .text1{
        padding-top: 100px;
        font-size: 30px;
        font-weight: bold;
        color: #EDEDED;
    }
    .text2{
        margin-top: 20px;
        font-weight: bold;
        font-size: 16px;
        color: white;
    }
    .titr1{
        font-size: 32px;
        font-weight: bold;
    }
    .row1 .card-title{
        font-weight: bold;
        font-size: 20px;
    }
    .text3{
        line-height: 35px;
        font-size: 16px;
        margin-top: 12px;
    }
    .text4{
        line-height: 25px;
    }
    .card1{
        padding: 32px;
        background-color: #F9F9F9;
        border-radius: 1rem;
    }
    .btn-group1{
        background-color: white;
        margin-top: 10px;
        border-radius: 10px 10px 0 0;
    }
    .btn-search1{
        border-bottom:1px solid #D9D9D9;
        font-size: 14px;
        font-weight: bold;
        line-height: 140%;
    }
    .btn-search1:focus{
        border-bottom:2px solid red;
    }
}
  
@media all and (min-width:801px){
    .main-navbar{
        position: absolute;
        z-index: 2;
        margin-top: 2.5em;
        border-radius: 1rem;
    }  
    .text1{
        padding-top: 300px;
        font-size: 54px;
        font-weight: bold;
        color: #EDEDED;
    }
    .text2{
        margin-top: 10px;
        font-weight: bold;
        font-size: 32px;
    }
    .titr1{
        font-size: 32px;
        font-weight: bold;
    }
    .row1 .card-title{
        font-weight: bold;
        font-size: 20px;
    }
    .text3{
        line-height: 30px;
        font-size: 16px;
        margin-top: 12px;
    }
    .text4{
        line-height: 25px;
    }
    .text5{
        font-size: 18px;
        padding: 26px;
    }
    .card1{
        padding: 32px;
        background-color: #F9F9F9;
        border-radius: 1rem;
    }
    .card1-image{
        margin-top:10px;
    }
    .btn-group1{
        background-color: white;
        margin-top: 50px;
        border-radius: 10px 10px 0 0;
    }
    .btn-search1{
        border-bottom:1px solid #D9D9D9;
        font-size: 24px;
        font-weight: bold;
        line-height: 140%;
    }
    .btn-search1:focus{
        border-bottom:2px solid red;
    }
    .searchbox1{
        background-image: url(../images/search-normal.svg);
        background-repeat: no-repeat;
        background-position: right;
        background-position-x:98%;
        border-radius: 0 0 10px 10px;
    }
    .searchbox ::placeholder{
        padding-right: 5%;
        color: black;
    }
    .row5{
        padding-bottom: 150px;
    }
    .main{
        margin-right:3rem;
        margin-left: 3rem;
    }
    .text6{
        font-size: 20px;
        font-weight: bold;
        color: #505050;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 5px 15px;
    }
    .row4 .card{
        height: 358px;
    }
    .footer-titr{
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 5rem;
        padding-top: 5rem;
    }
    .text-footer{
        font-size: 12px;
        color: #353535;
        padding-left: 9rem;
    }
    .row6{
        margin-top: 1rem;
        margin-top: 1rem;
    }
    .font-footer{
        font-size: 12px;
    }
    .time-published{
        top: 12px;
        left: 12px;
        font-size: 16px;
    }
    .font1610{
        font-size: 16px;
    }
    .font2012{
        font-size: 20px;
        color: #212121;
        font-weight: bold;
    }
    .font1812{
        font-size: 18px;
    }
    .font1412{
        font-size: 14px;
    }
    .suggestion{
        font-size: 28px;
        color: #505050;
    }
}

.photo1{
    background-image: url("../images/Photo2.svg");
    background-size: 100%;
    background-repeat: no-repeat;
}
.navbar-dark .navbar-toggler{
    color: #353535;
    float: right;
}
.navbar-dark .navbar-toggler:hover{
    background-color: rgb(53, 53, 53);
    border:white;
}

.navbar-dark .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='rgb(53,53,53)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-dark .navbar-toggler:hover .navbar-toggler-icon{
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'><path stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}



.row1{
	margin: 0 auto;
}

.card .btn-danger{
	background-color: #CB1B1B;
	margin-top: 20px;
}


.rent-link{
    margin-bottom: 8px;
}
.card-price{
    font-size: 20px;
    font-weight: bold;
    font-family: number;
}

.row3 .figure{
    box-shadow: 0px 2px 8px  rgba(0, 0, 0, 0.112) ;
    border-radius: 10px;
}


nav{
    padding: 20px;
}
.carousel-item.active {
    display: flex !important;
}
.card2{
    border-radius: 0.95rem;
    position: relative;
}
.card2 .card-img-top{
    border-radius: 0.95rem 0.95rem 0 0;
}
.time-published{
    width: 45%;
    height: 12%;
    position: absolute;
    color: white;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 0.25rem;
    padding: 5px 0 0 0 ;
    text-align: center;
}
